Subject: Re: [Healeys] Healeys Digest, Vol 12, Issue 130

From: Rick Brodeur <[email-masked]>
Date: Mon, 29 Apr 2019 20:22:13 -0400

The web link for the British Car Hall of Fame is not correct in David 
Nock's posting. That one takes you to a site that wants to install 
something on your pc.
The correct link is www.britishsportscarhalloffame dot org
Rick Brodeur

On 4/29/2019 2:00 PM, [email-masked] wrote:
> Send Healeys mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/healeys
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Healeys digest..."
>
>
> Today's Topics:
>
>     1. Archive list (Dave Phillips)
>     2. Re: Archive list (Mark J Bradakis)
>     3. Re: Lucas Sports Coil ([email-masked])
>     4. Re: Lucas Sports Coil ([email-masked])
>     5. Re: Archive list (Greg Wilkinson)
>     6. Re: Cruise Control on a 1965 3000 (David Nock)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sun, 28 Apr 2019 15:16:17 -0400
> From: Dave Phillips <[email-masked]>
> To: [email-masked]
> Subject: [Healeys] Archive list
> Message-ID:
> 	<CAHjD0-T1BOXoxX7mSD1ZZd_sS4carS0Qg=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Sirs,
> I have been trying to access the archive list but keep getting a message
> saying that I do not have permission to use it and that it is forbidden,
> any suggestions?
> Brad Holden
> 67 BJ8
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20190428/fb5208c4/attachment-0001.html>
>
> ------------------------------
>
> Message: 2
> Date: Sun, 28 Apr 2019 13:22:39 -0600
> From: Mark J Bradakis <[email-masked]>
> To: [email-masked]
> Subject: Re: [Healeys] Archive list
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8; format=flowed
>
> On 4/28/19 1:16 PM, Dave Phillips wrote:
>> Sirs,
>> I have been trying to access the archive list but keep getting a
>> message saying that I do not have permission to use it and that it is
>> forbidden, any suggestions?
>> Brad Holden
>> 67 BJ8
>>
> "Archives still need work, though, both the searchable MhArc based one
> and the mailman built-in pipermail archive.? I hope to get those back on
> the air within the next few days before I leave on a week long
> vacation.? I should have basic email and web access on my laptop, but
> won't have access to the server if I need to muck with any problems that
> may crop up while I am gone."
>
> The above is an excerpt from the "Team.Net server update" message I sent
> out early this morning.? You know, the one where I screwed up the
>
> http://autox.team.net/mailman/listinfo
>
>
> link.? Never a dull moment around here.
>
> mjb.
>
>
>
>
> ------------------------------
>
> Message: 3
> Date: Sun, 28 Apr 2019 21:28:29 +0100
> From: <[email-masked]>
> To: <[email-masked]>
> Cc: "'Ahealey help'" <[email-masked]>
> Subject: Re: [Healeys] Lucas Sports Coil
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Sure he was, like Wernher vaon Braun.
>
> Don?t quote me.
>
> Simon
>
>   
>
> From: Healeys <[email-masked]> On Behalf Of [email-masked]
> Sent: 28 April 2019 17:00
> To: [email-masked]; I Erbs <[email-masked]>
> Cc: Ahealey help <[email-masked]>
> Subject: [Healeys] Lucas Sports Coil
>
>   
>
> Then my answer is wrong. Here I am thinking "not" imperial.
>
> Some (stupid) people may not know. To make it clear. Ohm is a SI-Unit. Georg Simon Ohm was a German Physicist. ;-)
>
>   
>
>   
>
> Josef Eckert
>
> GERMANY
>
>   
>
>   
>
>   
>
>   
>
>   
>
> -----Original-Nachricht-----
>
> Betreff: Re: [Healeys] Lucas Sports Coil
>
> Datum: 2019-04-28T17:19:17+0200
>
> Von: "Michael Salter" <[email-masked]>
>
> An: "I Erbs" <[email-masked]>
>
>   
>
>   
>
>   
>
> I would never deem to use anything but Imperial Ohms.?
>
>   
>
>
> Are thoes metric or standard ohms :)
>
> Ira Erbs
> Portland, OR
> typos and artifacts are the fault of my phone
>
>   
>
>
> Regarding the coil resistance
>
> I pulled out my Fluke meter and got exactly the same results....  these are B12 coils used on the early BN1 and many other cars including the Jaguar XK120.
>
>
>
>   
>
>   
>
> Turns out that primary resistance between 4.2 and 4.6 is actually correct for these, unlike the later styles.
>
>   
>
> You learn something every day..
>
>   
>
> M
>
>   
>
>
> Well that's really weird because the one on my car reads 4.6 and works fine ... has for ages ... I think I might have to check my ohmmeter ?
>
>   
>
>
> Primary resistance of 2.7 to 3.3 Ohms is right. It doesn?t matter if its an ordinary or a so called Sports Coil. When its 4.5 to 5.5 Ohms the coil is gone. You can bin it.
>
>   
>
> Josef Eckert
>
> GERMANY
>
>   
>
>   
>
>   
>
> -----Original-Nachricht-----
>
> Betreff: Re: [Healeys] Lucas Sports Coil
>
> Datum: 2019-04-28T14:35:19+0200
>
>
>
>   
>
>   
>
>   
>
> 2.8 seems low to me Michael. I have some original early 100 coils that I'm just cleaning up to put on Ebay and they show readings of around 4.5 - 5.5.
>
> Of course that might be a difference between regular and sport coils.
>
>   
>
> M
>
>   
>
>
> I have a period Lucas Sports Coil type SA-12 for my BN2.  I have not tried it yet.  Can anyone give me the specs on it?  I get a reading on my VOM of 2.8 ohms between the two outer connections and 9,400 ohms for the center to one outer connection.  Is this coil weak or is this correct?
>
> Mike MacLean
>
> _
>
> ?
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20190428/6d08910b/attachment-0001.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: image001.jpg
> Type: image/jpeg
> Size: 4544 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20190428/6d08910b/attachment-0001.jpg>
>
> ------------------------------
>
> Message: 4
> Date: Mon, 29 Apr 2019 08:30:08 +0200 (CEST)
> From: "[email-masked]" <[email-masked]>
> To: "[email-masked]"
> 	<[email-masked]>, "[email-masked]"
> 	<[email-masked]>
> Cc: Ahealey help <[email-masked]>
> Subject: Re: [Healeys] Lucas Sports Coil
> Message-ID:
> 	<[email-masked]>
> 	
> Content-Type: text/plain; charset="utf-8"
>
> To be correct. Wernher von Braun was a Mechanical Engineer, not a
> Physicist. He studied at the University I studied many years later, at
> Technical University Berlin.[wink]
>   
> Josef Eckert
> GERMANY
>   
>   
>   
> -----Original-Nachricht-----
> Betreff: Re: [Healeys] Lucas Sports Coil
> Datum: 2019-04-28T22:29:19+0200
> Von: "[email-masked]"
> <[email-masked]>
> An: "[email-masked]" <[email-masked]>
>   
>   
>   
>
> Sure he was, like Wernher vaon Braun.
>
> Don?t quote me.
>
> Simon
>
>   
>
> From: Healeys <[email-masked]> On Behalf Of
> [email-masked]
> Sent: 28 April 2019 17:00
> To: [email-masked]; I Erbs <[email-masked]>
> Cc: Ahealey help <[email-masked]>
> Subject: [Healeys] Lucas Sports Coil
>
>   
>
> Then my answer is wrong. Here I am thinking "not" imperial.
> Some (stupid) people may not know. To make it clear. Ohm is a SI-Unit.
> Georg Simon Ohm was a German Physicist. ;-)
>   
>   
> Josef Eckert
> GERMANY
>   
>   
>   
>   
>   
> -----Original-Nachricht-----
> Betreff: Re: [Healeys] Lucas Sports Coil
> Datum: 2019-04-28T17:19:17+0200
> Von: "Michael Salter" <[email-masked]>
> An: "I Erbs" <[email-masked]>
>   
>   
>   
>
> I would never deem to use anything but Imperial Ohms.?
>
>   
>
> On Sun, Apr 28, 2019, 11:02 AM i erbs, <[email-masked]
>
>   Are thoes metric or standard ohms :)
>
>   Ira Erbs
>   Portland, OR
>   typos and artifacts are the fault of my phone
>
>    
>
>   On Sun, Apr 28, 2019, 7:30 AM Michael Salter <[email-masked]
>
>    Regarding the coil resistance
>
>    I pulled out my Fluke meter and got exactly the same results....  these
>    are B12 coils used on the early BN1 and many other cars including the
>    Jaguar XK120.
>
>    [Image removed by sender. image.png]
>
>     
>
>     
>
>    Turns out that primary resistance between 4.2 and 4.6 is actually correct
>    for these, unlike the later styles.
>
>     
>
>    You learn something every day..
>
>     
>
>    M
>
>     
>
>    On Sun, Apr 28, 2019 at 8:56 AM Michael Salter <[email-masked]
>
>     Well that's really weird because the one on my car reads 4.6 and works
>     fine ... has for ages ... I think I might have to check my ohmmeter ?
>
>      
>
>     On Sun, Apr 28, 2019, 8:41 AM [email-masked]
>
>      Primary resistance of 2.7 to 3.3 Ohms is right. It doesn?t matter if
>      its an ordinary or a so called Sports Coil. When its 4.5 to 5.5 Ohms
>      the coil is gone. You can bin it.
>       
>      Josef Eckert
>      GERMANY
>       
>       
>       
>      -----Original-Nachricht-----
>      Betreff: Re: [Healeys] Lucas Sports Coil
>      Datum: 2019-04-28T14:35:19+0200
>      Von: "Michael Salter" <[email-masked]
>      An: "Michael MacLean" <[email-masked]
>       
>       
>       
>
>      2.8 seems low to me Michael. I have some original early 100 coils that
>      I'm just cleaning up to put on Ebay and they show readings of around
>      4.5 - 5.5.
>
>      Of course that might be a difference between regular and sport coils.
>
>       
>
>      M
>
>       
>
>      On Sat, Apr 27, 2019, 5:57 PM Michael MacLean, <
>
>       I have a period Lucas Sports Coil type SA-12 for my BN2.  I have not
>       tried it yet.  Can anyone give me the specs on it?  I get a reading on
>       my VOM of 2.8 ohms between the two outer connections and 9,400 ohms
>       for the center to one outer connection.  Is this coil weak or is this
>       correct?
>
>       Mike MacLean
>
>       _
>
>   
>
> ?
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20190429/673dc3eb/attachment-0001.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: smiley-wink.gif
> Type: image/gif
> Size: 350 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20190429/673dc3eb/attachment-0001.gif>
>
> ------------------------------
>
> Message: 5
> Date: Mon, 29 Apr 2019 05:50:38 -0700
> From: Greg Wilkinson <[email-masked]>
> To: [email-masked]
> Subject: Re: [Healeys] Archive list
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
>
> At the bottom of each E-mail where if says "Archive", there are two
> links on that line. I think you are clicking the first link that has
> "pipermail" in it. I get an error with that too. Try the second link
> "autox.team", that one seems to be working.
>
>
> On 4/28/19 12:16 PM, Dave Phillips wrote:
>> Sirs,
>> I have been trying to access the archive list but keep getting a
>> message saying that I do not have permission to use it and that it is
>> forbidden, any suggestions?
>> Brad Holden
>> 67 BJ8
>>
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>>
>> Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20190429/61af2b16/attachment-0001.html>
>
> ------------------------------
>
> Message: 6
> Date: Mon, 29 Apr 2019 08:44:37 -0700
> From: "David Nock" <[email-masked]>
> To: "R. Lindsay" <[email-masked]>,	<[email-masked]>
> Cc: <[email-masked]>
> Subject: Re: [Healeys] Cruise Control on a 1965 3000
> Message-ID: <1981AB36F572453885A3FB55E11D06DB@DavidNockHP>
> Content-Type: text/plain; charset="utf-8"
>
> We have install several of the Rostra units. There are several things that we found are a must
>      1     Use a speedo transducer for the speed pick up not the magnetic pick up.
>      2     Install a relay for the brake light switch
>      3     Install a relay for the Engage light
>      4     Switchs on a couple of cars have been      3  4  8  On    and 1-2  5-7  9-12 Off
>                                                  Other ones were        1 and  8 On all others Off
>
>
> David Nock
> [email-masked]
> 209 948 8767
> www.britishcarspecialists.com
>
> Help us have our Founder Norman Nock inducteed into the
> British Sportscar Hall of Fame, You can vote for your favorites
> by visiting the site at.
> www.britishsportscarhall.org
>
>
> From: R. Lindsay
> Sent: Sunday, April 28, 2019 8:39 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [Healeys] Cruise Control on a 1965 3000
>
> I installed this unit a few years ago. It?s not like a new car but it?s pretty good.
>
> I tried the magnets but had little luck so I went to the 250-4165 signal generator which really improved performance. I also installed the 250-3592 switch in the ashtray.  I used two relays. One for the engagement light and a second for the brake lights.
>
> As for the settings, I started with 2&8 on with the rest off. I have notes telling me of changes and results (all bad) but I can?t find where my final set up is unless I pull the unit. Hopefully someone else has the info for you.
>
> Good luck. Once you have it in and programmed, you?re going to like it.
>
> Price Lindsay
> 67 BJ8
>
> Sent from my iPhone
>
> On Apr 28, 2019, at 12:13 AM, "[email-masked]" <[email-masked]> wrote:
>
>
>
>    Hi,
>    Some time ago my Audiovox CCS-100 100 vacuum Cruise Contol stopped working, even with it was working it didn't work all that well.
>    I am changing over to a Rostra Global Cruise Universal Cruise Control (250-1223).
>    My plan is to keep the control switches and pick-up magnets on the drive shaft.
>
>    Any anyone installed a GlobalCruise (250-1223) unit and would you know/remember how the 12 switch settings need to be set to?
>
>    thanks in advance,
>
>    Tom Mitchell
>    1965 BJ8 Mark III
>    <Rostra Global Cruise Universal Cruise Control (250-1223) switch setting.JPG>
>    _______________________________________________
>    Support Team.Net http://www.team.net/donate.html
>    Suggested annual donation  $12.75
>
>    Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive
>
>    [email-masked]
>    http://autox.team.net/mailman/listinfo/healeys
>
>    Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
>
> --------------------------------------------------------------------------------
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20190429/49b8578e/attachment-0001.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: CCF_000016.pdf
> Type: application/pdf
> Size: 281309 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20190429/49b8578e/attachment-0001.pdf>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Healeys mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
>
> ------------------------------
>
> End of Healeys Digest, Vol 12, Issue 130
> ****************************************

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys